LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::rendering::PanoseSerifStyle Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | COVE =2
const byte | OBTUSE_COVE =3
const byte | SQUARE_COVE =4
const byte | OBTUSE_SQUARE_COVE =5
const byte | SQUARE =6
const byte | THIN =7
const byte | BONE =8
const byte | EXAGGERATED =9
const byte | TRIANGLE =10
const byte | NORMAL_SANS =11
const byte | OBTUSE_SANS =12
const byte | PERP_SANS =13
const byte | FLARED =14
const byte | ROUNDED =15

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ BONE

const byte BONE =8

## ◆ COVE

const byte COVE =2

## ◆ EXAGGERATED

const byte EXAGGERATED =9

## ◆ FLARED

const byte FLARED =14

## ◆ NO_FIT

const byte NO_FIT =1

## ◆ NORMAL_SANS

const byte NORMAL_SANS =11

## ◆ OBTUSE_COVE

const byte OBTUSE_COVE =3

## ◆ OBTUSE_SANS

const byte OBTUSE_SANS =12

## ◆ OBTUSE_SQUARE_COVE

const byte OBTUSE_SQUARE_COVE =5

## ◆ PERP_SANS

const byte PERP_SANS =13

## ◆ ROUNDED

const byte ROUNDED =15

## ◆ SQUARE

const byte SQUARE =6

## ◆ SQUARE_COVE

const byte SQUARE_COVE =4

## ◆ THIN

const byte THIN =7

## ◆ TRIANGLE

const byte TRIANGLE =10